/*
  $Id: stylesheet.css,v 1.1.1.1 2004/03/04 23:42:24 ccwjr Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/
.cat_description {  font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #800000; font-weight: bold }
.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }

BODY {
  background: #ffffff;
  color: #000000;
  margin: 0px;
}

A {
  color: #747474;
  text-decoration: none;
}

A:hover {
  color: #888888;
  text-decoration: underline;
}

FORM {
 display: inline;
}

TR.header {
  background: #ffffff;
}

TR.headerNavigation {
  background: #bbc3d3;
}

TD.headerNavigation {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #bbc3d3;
  color: #999999;
  font-weight : bold;
}

A.headerNavigation { 
  color: #999999;
  font-size: 13px;  
  font-weight: bold;
  text-decoration: none;
}

A.headerNavigation:hover {
  color: #666666;
  font-size: 13px;  
  font-weight: bold;
  text-decoration: underline;
}


TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #bbc3d3;
}

TD.footer {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight: bold;
}

.infoBox {
  background: #D3D1D1;
}

.infoBoxContents {
  background: #FFFFFF;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
  background-image: url('images/infobox/background.gif');
  font-family: Arial, Verdana, sans-serif;
  font-size: 18px;
  font-weight: normal;
  color: #989899;
  padding-top: 10px;
}

TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #F1F1F1;
  //shopping-cart content color
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #F1F1F1;
  //shopping-cart content color
}

TABLE.productListing {
  border: 0px;
  border-style: solid;
  border-color: #E3E3E3;
  //shopping-cart header/footer color
  border-spacing: 1px;
  
}

.productListing-heading {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 11px;
  background: #E3E3E3;
  //shopping-cart header/footer color
  color: #9F1A37;
  font-weight: bold;
  padding: 10px;
}

TD.productListing-data {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 11px;
  color: #282E3E;
}

.productlisting-headingPrice { 
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #9F1A37;
  font-weight: bold;
  padding: 10px;
}


A.pageResults {
  color: #0000FF;
}

a:hover.pageResults {
  color: #0000FF;
  background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
  font-size: 13px;
  color: #848282;
  font-weight: bold;
  height: 28px;
  Zwidth: 461px;
  Zbackground: url('images/m99.gif');
  Zbackground-repeat: repeat-x;
  padding-top: 10px;
  padding-left: 20px;
  text-transform: none;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.category_desc {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

SPAN.newItemInCart {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

/* message box */

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }

/* VJ Links Manager v1.00 begin */
TABLE.linkListing {
  border: 1px;
  border-style: solid;
  border-color: #b6b7cb;
  border-spacing: 1px;
}

.linkListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #b6b7cb;
  color: #FFFFFF;
  text-align: center;
}

TD.linkListing-data {
  border-right: 1px solid #b6b7cb;
  border-bottom: 1px solid #b6b7cb;
  padding: 4px;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TR.linkListing-odd {
  background: #f8f8f9;
}

TR.linkListing-even {
  background: #F5F5F5;
}
/* VJ Links Manager v1.00 end */
.content 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica}

/* Show Cart Details */
TR.ShowCartDetails, TD.ShowCartDetails, P.ShowCartDetails {
/* <FONT COLOR="bbc3d3" FACE="Arial" SIZE="1"> */
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
  color="#BDCAF0";
}

 /* Show Header Page Links */
TR.HeaderPageLinksLeft, TD.HeaderPageLinksLeft, P.HeaderPageLinksLeft {
  background-image: url('images/button_blank_left.gif');
}
TR.HeaderPageLinksRight, TD.HeaderPageLinksRight, P.HeaderPageLinksRight {
  background-image: url('images/button_blank_right.gif');
}
TR.HeaderPageLinks, TD.HeaderPageLinks, P.HeaderPageLinks {
  background-image: url('images/button_blank_middle.gif');
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #000000
}
A.HeaderPageLinks {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #000000;
}
a:hover.HeaderPageLinks {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
/*  background: #00FF00; */
  color: #00FF00;
}

TD.cookieUsage {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #000000;
  color: #FFFFFF;
}

td{
 font-family: tahoma,verdana,arial;
 font-size: 11px;
 color: #848282;
}

 .bg{
  background-image: url(images/m23.gif);
  background-repeat: repeat-y; 
 }

 .bg1{
  background-image: url(images/m29.gif);
  background-repeat: repeat-y; 
 }

 .bg2{
  background-image: url(images/m42.gif);
  background-repeat: repeat-y; 
 }

 .bg3{
 /* background-image: url(images/m48.gif);
  background-repeat: repeat-y; */
  border-right:1px solid #dddddd;
  border-left:1px solid #dddddd;
 }

 .bg4{
  background-image: url(images/m59.gif);
  background-repeat: repeat-y; 
 }

 .go{
  border-style: solid;
  border-width: 1px;
  border-color: #A1A1A1;
  height: 20px;
 }

 .cy{
  font-size: 11px;
  color: #747474;
  font-weight: bold;
 }

 .cy1{
  font-size: 14px;
  color: #FF850D;
  font-weight: bold;
 }

 .cy2{
  font-size: 13px;
  color: #848282;
  font-weight: bold;
 }


 .ml{
  font-size: 11px;
  color: #08A8C4;
  text-decoration: none;
 }

 .ml1{
  font-size: 11px;
  color: #848282;
  text-decoration: none;
 }

 .ml2{
  font-size: 10px;
  color: #848282;
  text-decoration: underline;
 }

 .px2{
  font-size: 2px;
 }

 .px4{
  font-size: 4px;
 }

 .se{
  width: 110px;
  font-size: 9px;
 }
TD.mainred{
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
  color:#FF0000;
  font-weight:bold;
}